{
  "item.cavebiomesdelight.icicle_juice": "Сок из сосульки",
  "item.cavebiomesdelight.icicle_wrap": "Завертон с сосулькой",
  "item.cavebiomesdelight.prickly_peach_bun": "Булочка с колючим персиком",
  "item.cavebiomesdelight.prickly_peach_cookie": "Печенье с колючим персиком",
  "item.cavebiomesdelight.prickly_peach_juice": "Сок из колючего персика",
  "item.cavebiomesdelight.prickly_peach_pie": "Пирог с колючим персиком",
  "item.cavebiomesdelight.prickly_peach_porridge": "Каша с колючим персиком",
  "item.cavebiomesdelight.frost_lily_ice_cream": "Мороженое из морозной лилии",
  "item.cavebiomesdelight.frost_lily_punch": "Пунш из морозной лилии",
  "item.cavebiomesdelight.glazed_frost_lily": "Глазированная морозная лилия",
  "item.cavebiomesdelight.icicle_knife": "Нож из сосульки",
  "item.cavebiomesdelight.cooked_ice_cube": "Приготовленный кубик льда",
  "item.cavebiomesdelight.cooked_sand_shapper": " Приготовленный песчаный прыгун",
  "item.cavebiomesdelight.cut_cooked_ice_cube": "Ломтик приготовленного кубика льда",
  "item.cavebiomesdelight.cut_cooked_sand_shapper": "Ломтик приготовленного песчаного прыгуна",
  "item.cavebiomesdelight.cut_ice_cube": "Ломтик кубика льда",
  "item.cavebiomesdelight.cut_sand_shapper": "Ломтик песчаного прыгуна",
  "item.cavebiomesdelight.ice_cube": "Кубик льда",
  "item.cavebiomesdelight.sand_shapper": "Песчаный прыгун"
}